/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/@DIRECTORY/include/Parameters.h"
#include "Behavioural/@DIRECTORY/include/Types.h"
#include <sstream>
using namespace std;

namespace morpheo                    {
namespace behavioural {
@NAMESPACE_BEGIN

#undef  FUNCTION
#define FUNCTION "@COMPONENT::msg_error"
  string Parameters::msg_error(void)
  {
    log_printf(FUNC,@COMPONENT,FUNCTION,"Begin");

    string msg = "";

    return msg;

    log_printf(FUNC,@COMPONENT,FUNCTION,"End");
  };

@NAMESPACE_END
}; // end namespace behavioural
}; // end namespace morpheo              
